package cn.com.taiji.track.utils;

import cn.hutool.core.date.DateUtil;
import cn.hutool.core.io.unit.DataUnit;

/**
 * @author chenfangchao
 * @title: RandomGroup
 * @projectName geomesa-tutorials
 * @description: TODO
 * @date 2022/9/5 9:48 AM
 */
public class RandomGroup {

    public static final long getRandomDate(){
        long current = DateUtil.current();
        return current;
    }
}
